.c-hero-split{
  position:relative;
  background-color:var(--theme-color-secondary-bg);
  color:var(--theme-color-secondary-text);
}

.c-hero-split .c-breadcrumb ul li{
        color:var(--theme-color-secondary-text);
      }

.c-hero-split .c-breadcrumb ul li a{
          color:var(--theme-color-secondary-text);
        }

.c-hero-split__content{
    position:relative;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    padding:var(--h-space-10) 0 var(--h-space-13) 0;
  }

@media (min-width: 1024px){

.c-hero-split__content{
      padding:var(--h-space-10) var(--h-space-7) var(--h-space-15) 0
  }
    }

.c-hero-split__headline{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    gap:var(--h-space-4);
    margin-top:var(--h-space-19-5);
  }

@media (min-width: 1024px){

.c-hero-split__headline{
      gap:var(--h-space-7-5);
      margin-top:var(--h-space-32)
  }
    }

.c-hero-split__headline-metadata{
      display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:start;
          -ms-flex-align:start;
              align-items:flex-start;
      gap:var(--h-space-4-5);
    }

.c-hero-split__image{
    margin-left:calc(var(--h-space-7) * -1);
    margin-right:calc(var(--h-space-7) * -1);
  }

@media (min-width: 768px){

.c-hero-split__image{
      margin-left:0;
      margin-right:calc(var(--h-space-7) * -1)
  }
    }

@media (min-width: 1280px){

.c-hero-split__image{
      margin-right:0
  }
    }

.c-hero-split__image .o-image{
      width:100%;
    }

@media (min-width: 1280px){

.c-hero-split__image .o-image{
        margin-left:3.75rem
    }
      }

.c-hero-split__image .o-image img{
        width:100%;
      }

.c-hero-split__image .o-image__figure{
        background-color:var(--c-black-5);
      }

.c-hero-split__sharing{
    position:relative;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:reverse;
        -ms-flex-direction:row-reverse;
            flex-direction:row-reverse;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    -webkit-box-align:center;
        -ms-flex-align:center;
            align-items:center;
    -ms-flex-item-align:end;
        align-self:flex-end;
    padding:0 0 var(--h-space-10) 0;
  }

@media (min-width: 1024px){

.c-hero-split__sharing{
      -webkit-box-orient:vertical;
      -webkit-box-direction:normal;
          -ms-flex-direction:column;
              flex-direction:column;
      -webkit-box-align:end;
          -ms-flex-align:end;
              align-items:flex-end;
      height:100%;
      padding:var(--h-space-10) 0 var(--h-space-15) 0
  }
    }

@media (min-width: 1024px){

.c-hero-split__sharing .block-better-social-sharing-buttons{
        position:absolute;
        bottom:var(--h-space-15)
    }
      }